.search-block input[type=text], .search-block input[type=text]:focus, .search-block input[type=text]:active{
  padding: 4px 0 4px 12px;
}

.hs-form .hs-input { height: 29px; }

.main-navigation li ul{
  padding: 4px;
}
.main-navigation li ul li{
  margin:0;
  padding:0;
}
.widget-area .widget_pages ul li.current_page_item, .widget ul li:hover {
  background-position: 0px 6px;
}
.widget_categories li.cat-item {
  padding-left: 14px;
}
.footer-menu ul li a{
	font-size:12px;
}
.footer-subscribe-block input[type="text"]{
	padding-top:6px;
}
.site-page .main-navigation li li{
	margin-left:0px;
}

.header-box-shadow {
  border-bottom: 1px solid #CCC !important;
  -ms-filter: none;
  filter: none;
}

.hero #bright-opacity-bar, .hero #secondary-opacity-bar, .hero #dark-opacity-bar {
  background-image: none !important;
  background: transparent;
  zoom: 1;
}

.hero #bright-opacity-bar, .hero #secondary-opacity-bar{
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2D81F37,endColorstr=#B2D81F37)"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2D81F37,endColorstr=#B2D81F37);   /* IE6 & 7 */
}

.hero #dark-opacity-bar {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2303C41,endColorstr=#B2303C41)"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2303C41,endColorstr=#B2303C41);   /* IE6 & 7 */
}

h1,
h2,
h3,
h4,
h5,
h6,
.hs-form .hs-button,
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span,
.main-navigation li,
.widget .white-paper .title,
.widget .white-paper .header,
.widget ul a,
.entry-summary a.post-title,
.entry-content a.post-title,
.hero #dark-opacity-bar,
.hero #bright-opacity-bar,
.hero #secondary-opacity-bar,
.hero .scrolling-text,
.hero #request-demo-footer,
.see-the-difference span#title,
.to-simplify .feature-container ul li span,
.to-simplify p#secondary-text, .to-simplify p#header,
.why-unstructured-data div#header,
.contact .header,
.contact a.button,
.footer-social,
.footer-menu  ul li a
{
  font-family: 'Arial Narrow', sans-serif !important;
}

.entry-content li{ padding-left: 17px !important; }